Subject: Re: bug#24669: 25.1; Cannot display images

From: Eli Zaretskii <[email-masked]>
Date: Wed, 12 Oct 2016 22:07:34 +0300

> Date: Wed, 12 Oct 2016 10:57:22 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > It's possible that the "deps" zip file should have a README of its
> > own, I don't know.
> 
> Ideal would, I think, be something in the Emacs manual.  Displaying
> images should not be something that users need to hunt for how to do.

That could only happen if the current volunteers that upload Windows
binaries will keep doing that for a period long enough to be recorded
in the manual.  Since each volunteer gets to select the methods of
packaging, we cannot afford documenting that unless it's more or less
"accepted practices".